@font-face {
    font-family: "Futura PT";
    src: url("https://onecdn.io/uploaded-font-storage/54c73379-c8eb-4079-ba2b-36b3f66aaf10/f658cfd2-e1fd-49e2-a2fe-641488314b70.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura PT";
    src: url("https://onecdn.io/uploaded-font-storage/54c73379-c8eb-4079-ba2b-36b3f66aaf10/23f96cb8-ce3c-449d-a57d-4cef0ea2d30a.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura PT";
    src: url("https://onecdn.io/uploaded-font-storage/54c73379-c8eb-4079-ba2b-36b3f66aaf10/7d2d120d-a2fc-4de6-879a-35ef18339cc6.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura PT";
    src: url("https://onecdn.io/uploaded-font-storage/54c73379-c8eb-4079-ba2b-36b3f66aaf10/0380b878-cdce-40c2-ba81-a7ab85be0d6b.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura PT";
    src: url("https://onecdn.io/uploaded-font-storage/54c73379-c8eb-4079-ba2b-36b3f66aaf10/df83b77f-f3d9-4e23-ade0-dd9a434fa95f.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura PT";
    src: url("https://onecdn.io/uploaded-font-storage/54c73379-c8eb-4079-ba2b-36b3f66aaf10/c12d951f-253b-4d92-beaf-79bd0d64c1c6.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
